body {
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    line-height: 140%;
    background: #0D1420;
    color: #fff;
    /*   overflow: hidden; */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-touch-callout: none; /* prevent callout to copy image, etc when tap to hold */
    -webkit-user-select: none; /* prevent copy paste, to allow, change 'none' to 'text' */
}

h2 {
    font-size: 3em;
    line-height: 1.2em;
    font-weight: bold;
    color: #fff;
    margin: 0;
    padding-bottom: 50px;
    text-shadow: 0px 10px 33px rgba(0, 0, 0, 0.27);
}

h1 {
    font-size: 2em;
    line-height: 1.3em;
    font-weight: bold;
    color: #fff;
    margin: 0;
    padding-bottom: 50px;
    text-shadow: 0px 10px 33px rgba(0, 0, 0, 0.27);
}

.intro p {
    color: #fff;
}

#b1 {
    font-size: 5em;
}

.b2 {
    font-size: 2em;
    line-height: 1.2em;
    margin-bottom: 1em;
}

.section {
    text-align: center;
}

#fp-nav {
    z-index: 1002
}

.dg {
    display: none !important
}

/*
	body {
	  position: fixed;
	}
*/
* {
    outline: none;
}


b, strong {
    font-weight: bold
}

strong {
    font-weight: 800 !important
}

.pagecontent {
    -moz-transition: all 0.8s ease-in-out;
    -webkit-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
    -ms-transition: all 0.8s ease-in-out;
    transition: all 0.8s ease-in-out;
}

.opacityload .pagecontent {
    opacity: 0;
}

.textbutton, .download-button {
    border: 2px solid #fff;
    border-radius: 30px;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
}

.textbutton {
    padding: 10px 26px;
    margin-top: 20px;
}

.download-button {
    padding: 5px 13px;
    margin-top: 5px;
    margin-bottom: 25px;
}

@media only screen and (max-width: 570px) {
    .intro .textbutton {
        margin-top: 0;
        margin-bottom: 90px !important;
    }
}


.intro .textbutton {
    margin-bottom: 40px;
}

.font22 {
    font-size: 1.22em
}

.bold {
    font-weight: bold
}

.medium {
    font-weight: 600
}

.table {
    display: table;
    width: 100%;
    height: 100%
}

.tablecell {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    padding-top: 0;
    text-align: center
}


.menupopup {
    display: none;
    opacity: 0;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.menupopup.show {
    opacity: 1
}

.menupopup a {
    color: #ffffff;
    font-size: 3.333em;
    text-decoration: none;
    font-weight: bold;
    text-transform: capitalize;
    line-height: 1.2em
}

.menupopup .smallno {
    font-size: 0.8em;
    font-weight: 600;
    line-height: 1em;
    margin-top: 20px;
}

.mainlogocirlce {
    position: absolute;
    left: 35px;
    top: 32px;
    width: 35px;
    height: auto;
    z-index: 2000
}

.mainlogotext {
    position: absolute;
    left: 85px;
    top: 45px;
    width: 142px;
    height: auto;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}


@-webkit-keyframes rotateIn {
    0% {
        -webkit-transform-origin: center;
        transform-origin: center;
        -webkit-transform: rotate(181deg);
        transform: rotate(181deg);
        opacity: 0
    }

    100% {
        -webkit-transform-origin: center;
        transform-origin: center;
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        opacity: 1
    }
}

@keyframes rotateIn {
    0% {
        -webkit-transform-origin: center;
        transform-origin: center;
        -webkit-transform: rotate(181deg);
        transform: rotate(181deg);
        opacity: 0
    }

    100% {
        -webkit-transform-origin: center;
        transform-origin: center;
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        opacity: 1
    }
}


.homelogo {
    opacity: 0;

    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;

    /*
 -moz-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
*/
}


.spinning {
    -webkit-animation-name: rotateIn;
    animation-name: rotateIn;
    animation-iteration-count: 1;
    -webkit-animation-iteration-count: 1;
    opacity: 1;
}


.opacity0 {
    opacity: 0;
}

.hamburger {
    position: absolute;
    top: 25px;
    right: 25px;
    padding: 15px 15px;
    display: inline-block;
    cursor: pointer;
    transition-property: opacity, filter;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    margin: 0;
    overflow: visible;
}

.hamburger:hover {
    opacity: 0.7;
}

.hamburger.is-active:hover {
    opacity: 0.7;
}

.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after {
    background-color: #fff;
}

.hamburger-box {
    width: 40px;
    height: 20px;
    display: inline-block;
    position: relative;
}

.hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -2px;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 40px;
    height: 3px;
    background-color: #fff;
    /*     border-radius: 4px; */
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
}

.hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block;
}

.hamburger-inner::before {
    top: -10px;
}

.hamburger-inner::after {
    bottom: -10px;
}


/*
   * Spin
   */
.hamburger--spin .hamburger-inner {
    transition-duration: 0.22s;
    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spin .hamburger-inner::before {
    transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in;
}

.hamburger--spin .hamburger-inner::after {
    transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spin.is-active .hamburger-inner {
    transform: rotate(225deg);
    transition-delay: 0.12s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

.hamburger--spin.is-active .hamburger-inner::before {
    top: 0;
    opacity: 0;
    transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out;
}

.hamburger--spin.is-active .hamburger-inner::after {
    bottom: 0;
    transform: rotate(-90deg);
    transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
}

/*
   * Spin Reverse
   */
.hamburger--spin-r .hamburger-inner {
    transition-duration: 0.22s;
    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spin-r .hamburger-inner::before {
    transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in;
}

.hamburger--spin-r .hamburger-inner::after {
    transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spin-r.is-active .hamburger-inner {
    transform: rotate(-225deg);
    transition-delay: 0.12s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

.hamburger--spin-r.is-active .hamburger-inner::before {
    top: 0;
    opacity: 0;
    transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out;
}

.hamburger--spin-r.is-active .hamburger-inner::after {
    bottom: 0;
    transform: rotate(90deg);
    transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
}


/*
   * Vortex
   */
.hamburger--vortex .hamburger-inner {
    transition-duration: 0.2s;
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}

.hamburger--vortex .hamburger-inner::before, .hamburger--vortex .hamburger-inner::after {
    transition-duration: 0s;
    transition-delay: 0.1s;
    transition-timing-function: linear;
}

.hamburger--vortex .hamburger-inner::before {
    transition-property: top, opacity;
}

.hamburger--vortex .hamburger-inner::after {
    transition-property: bottom, transform;
}

.hamburger--vortex.is-active .hamburger-inner {
    transform: rotate(765deg);
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}

.hamburger--vortex.is-active .hamburger-inner::before, .hamburger--vortex.is-active .hamburger-inner::after {
    transition-delay: 0s;
}

.hamburger--vortex.is-active .hamburger-inner::before {
    top: 0;
    opacity: 0;
}

.hamburger--vortex.is-active .hamburger-inner::after {
    bottom: 0;
    transform: rotate(90deg);
}


.fadeout {
    opacity: 0
}


.menubgframe {
    position: fixed;
    top: 10px;
    right: 20px;
    height: 80px;
    width: 80px;
    z-index: 1498
}

.menubgframe .menubg {
    position: absolute;
    top: 0;
    right: 0;
    background: none;
    border-radius: 50%;
    height: 80px;
    width: 80px;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
}

.menubgframe.expand .menubg {
    top: -200vh;
    right: -200vh;
    background: #0D1420;
    width: 400vh;
    height: 400vh;
}

body.modalactive {
    height: 100vh !important;
    overflow-y: hidden !important;
}

.button {
    position: relative;
    width: 84px;
    height: 84px;
    color: #000;
    margin: 0 auto;
    margin-top: 60px;
    cursor: pointer;
    z-index: 1
}

.buttonbg {
    position: absolute;
    top: 0;
    left: 0;
    width: 84px;
    height: 84px;
    border-radius: 50%;
    background: none;
    -moz-transition: all 1.0s ease-in-out;
    -webkit-transition: all 1.0s ease-in-out;
    -o-transition: all 1.0s ease-in-out;
    -ms-transition: all 1.0s ease-in-out;
    transition: all 1.0s ease-in-out; /* was 0.3 */
}


.buttonbg-white {
    position: absolute;
    top: 0;
    left: 0;
    width: 84px;
    height: 84px;
    border-radius: 50%;
    background: #0D1420;
    -moz-transition: opacity 0.1s ease-in-out, background .5s, color .5s;
    -webkit-transition: opacity 0.1s ease-in-out, background .5s, color .5s;
    -o-transition: opacity 0.1s ease-in-out, background .5s, color .5s;
    -ms-transition: opacity 0.1s ease-in-out, background .5s, color .5s;
    transition: opacity 0.1s ease-in-out, background .5s, color .5s;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    color: #0E1320;
    line-height: 84px;
    color: #fff;


    /* 	background: rgba(255,255,255,0.1) */


}


/* 	.buttonbg-white:hover {background: #fff; color:#0D1420 } */


.button.active .circleframe {
    opacity: 0;
}


.circleframe {
    position: absolute;
    margin-top: -20px;
    margin-left: -20px;
    z-index: 50000;
    opacity: 1;
    /*    top:-22px;  left: -22px;  */
}

.circle {
    height: 124px;
    width: 124px;

}

.circle .background {
    fill: transparent;
    stroke: #5cc3dc;
    /*   opacity: 0; */
    transition: all 700ms ease;
}

.circle .foreground {
    fill: transparent;
    stroke-dasharray: 377;
    stroke-dashoffset: 377;
    stroke: #e34aff;
    transform-origin: 50% 50%;
    transform: rotate(-270deg);
    transition: all 1000ms ease;
}

.circle:hover {
    cursor: pointer;
}

.circle:hover .background {
    stroke: transparent;
}

.circle:hover .foreground {
    stroke-dashoffset: 0;
    transform: rotate(-90deg);
}

.subpage-copy ul {
    margin-left: 22px;
}

.subpage-copy li {
    list-style: disc;
    padding-bottom: 8px
}


/*



	
	.buttonbg-white:after {top: -4px;
left: -4px;
padding: 4px;
box-shadow: 0 0 0 3px #fff;
-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
-webkit-transform: scale(.8);
-moz-transition: -moz-transform 0.4s, opacity 0.4s;
-moz-transform: scale(.8);
-ms-transform: scale(.8);
transition: transform 0.4s, opacity 0.4s;
transform: scale(.8);
opacity: 0;
pointer-events: none;
position: absolute;
width: 100%;
height: 100%;
border-radius: 50%;
content: '';
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;


}
	
	
	
	
	
	.buttonbg-white:hover:after{-webkit-transform: scale(1);
-moz-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);
opacity: 0.25;}
	
*/


.button:hover .buttonbg {
    background: #0D1420;
}


.button.active .buttonbg-white {
    opacity: 0
}

.button.active .buttonbg {
    width: 300vh;
    height: 300vh;
    top: -150vh;
    left: -150vh;
    background: #0D1420;
}


.textbutton {

    -moz-transition: opacity 0.1s ease-in-out, border .3s, color .3s, background 0.3s;
    -webkit-transition: opacity 0.1s ease-in-out, border .3s, color .3s, background 0.3s;
    -o-transition: opacity 0.1s ease-in-out, border .3s, color .3s, background 0.3s;
    -ms-transition: opacity 0.1s ease-in-out, border .3s, color .3s, background 0.3s;
    transition: opacity 0.1s ease-in-out, border .3s, color .3s, background 0.3s;


    border: 2px solid #5cc3dc;
}

.textbutton:hover { /* background-size: 100% 100%; */
    /* 	 color: #0D1420 */;

    border: 2px solid #34cffd;
    color: #fff;
    background: #0D1420

}


.menupopup a.textbutton {
    color: #ffffff;
    font-size: 15px;;
    text-decoration: none;
    font-weight: 400;
    text-transform: none;
    line-height: 1.2em;

    margin-top: 40px;
}


#webgl-container {
    overflow: hidden;
    position: absolute;
    width: 100%;
    top: 0%;
    bottom: 0;
    height: 100%;
}

#webgl-container > canvas {
    float: left;
    width: 100%;
    height: 100%;
}


.subpage-content .close {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 30px;
    z-index: 2000;
    width: 35px;
}


.subpage-copy {
    width: 100%;
    margin: 0 auto;
    -moz-transition: all 0.7s ease-in-out;
    -webkit-transition: all 0.7s ease-in-out;
    -o-transition: all 0.7s ease-in-out;
    -ms-transition: all 0.7s ease-in-out;
    transition: all 0.7s ease-in-out;
    padding-top: 30vh;
    height: 70vh;
    overflow: scroll;
    background: rgba(0, 0, 0, 0.2);
}

.subpage-copy .left {
    font-size: 2.6em;
    line-height: 1.1em;
    font-weight: bold
}

.subpage-copy .right p {
    padding-bottom: 20px;
}


.subpage-copy .left {
    display: inline-block;
    width: 31%;
    padding-left: 18%;
    text-align: left;
    padding-top: 30vh;
    vertical-align: top;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}

.subpage-copy .right {
    display: inline-block;
    width: 28.5%;
    padding-right: 18%;
    padding-left: 52%;
    text-align: left;
    padding-top: 0;
    vertical-align: top;
    z-index: 10;
    position: relative
}


.subpage-copy .subtitle {
    font-size: 1.2em;
    line-height: 1.2em
}

.subpage-copy .quote { /* font-size: 1.2em; *//* line-height: 1.2em; */
    padding-bottom: 10px !important;
    padding-left: 20px;
    position: relative;
}


.subpage-copy .quote:before {
    content: "|";
    position: absolute;
    left: 0px;
    color: #5cc3dc;
    font-size: 1em
}

.quoteby {
    color: #5cc3dc;
    font-style: italic
}


.subpage-copy .right p:last-child {
    /* padding-bottom: 80px; */
}


.subpage-copy .right .textbutton {
    margin-top: 50px;
    margin-bottom: 150px;
}

.subpage {
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}

.subpage.displaysubpage {
    opacity: 1 !important;
}


.homelogo {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    margin-bottom: 70px;
}

.homelogo.thanks {
    width: 150px;
    height: 150px;
}


.intro {
    width: 80%;
    max-width: 750px;
    margin: 0 auto;
    font-size: 1.111em;
    line-height: 140%;
    padding: 0px 0 0px 0;
    font-weight: 300;
}

.intro700 {
    max-width: 700px;
    padding-bottom: 210px;
}

.intro900 {
    max-width: 900px;
    padding-bottom: 210px;
}

.intro.wide {
    max-width: 1000px;
    width: 90%
}


.intro.wide p {
    padding-left: 20%;
    padding-right: 20%;
}

.textpopup {
    display: none !important
}

.textpopup__image {
    display: block;
    width: 100%;
}

.number {
    padding-bottom: 30px;
    font-size: 0.77em;
    font-weight: 600
}


@-webkit-keyframes pulse {
    0% {
        opacity: 0.5;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0.5;
    }
}

@keyframes pulse {
    0% {
        opacity: 0.5;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0.5;
    }
}

.seemore {
    position: absolute;
    bottom: 105px;
    left: 50%;
    margin-left: -10px;
    display: none;
}

.section-scrollarrow {
    padding-right: 3px;
    position: absolute;
    left: 50%;
    bottom: 20px;
    webkit-animation: pulse 2s infinite ease-in-out;
    -o-animation: pulse 2s infinite ease-in-out;
    -ms-animation: pulse 2s infinite ease-in-out;
    -moz-animation: pulse 2s infinite ease-in-out;
    animation: pulse 2s infinite ease-in-out;
    margin-left: -6px;
    z-index: 0;
}

.js-tilt {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; /* transform: translateZ(-200px); */
}


.digital, .dynamics {
    width: 300px;
    display: inline-block;
    margin: 0 25px;
    margin-top: 3vh;
}

a {
    color: #fff
}

a:hover {
    color: #5cc3dc;

}

.digital img, .dynamics img {
    margin-bottom: 20px;
    margin-top: 3vh;
}

.digital .bold, .dynamics .bold {
    margin-bottom: 20px;
}

input:focus, textarea:focus {
    outline: none;
}


#section5 .textbutton {
    margin-top: 7vh
}

.subpage-content .mainlogocirlce {
    cursor: pointer
}

.emailformframe {
    width: 100%;
    max-width: 680px;
    margin: 0 auto;
}

.formpopup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 2020;
    background: rgba(13, 20, 32, 1)
}

input[type="text"] {
    width: 90%;
    max-width: 500px;
    border: 0;
    border-bottom: 1px solid #FFFFFF;
    background: none;
    color: #fff;
    font-size: 1em;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    height: 45px;
    line-height: 45px;
    margin-top: 20px;
    border-radius: 0;
}


.error {
    border-bottom: 1px solid #c80000 !important
}

.formmessage {
    padding-top: 20px;
    text-align: center;
    font-size: 0.8em;
    height: 22px;
    margin-bottom: -40px;
}

.stage1 p {
    padding-bottom: 30px;
    padding-left: 40px;
    padding-right: 40px;
}

.stage2 h2 {
    padding-bottom: 25px;
}

.stage2 a {
    font-size: 0.8em;
    color: #fff;
    padding-top: 25px;
    display: inline-block;
}

.submitform1 {
    position: relative;
    width: 84px;
    height: 84px;
    border-radius: 50%;
    background: #fff;
    display: block;
    line-height: 84px;
    text-decoration: none;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    font-size: 16px;
    font-weight: 800;
    color: #0E1320;
    line-height: 84px;
    margin: 60px auto 0 auto;
}


.submitform:hover {
    color: #0E1320;
}


.menupopup a, .menupopup .smallno {
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.copy {
    position: absolute;
    bottom: 25px;
    left: 35px;
    font-size: 0.6em;
}

@media only screen and (max-width: 758px) {
    .copy {
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        width: 80vw;
        text-align: center;
        bottom: 5px;
    }
}

.menufixed, .subpagetopbg {


    background: rgb(13, 20, 32);
    background: linear-gradient(180deg, rgba(13, 20, 32, 1) 0%, rgba(13, 20, 32, 0.7) 30%, rgba(13, 20, 32, 0) 100%);
}

@media only screen and (max-height: 720px) {
    .seemore {
        display: none
    }

    .intro700 {
        padding-bottom: 100px !important;
    }
}

@media only screen and (max-width: 800px) {

    .circleframe {
        display: none !important
    }

    .intro700 {
        padding-bottom: 100px !important;
        padding-top: 50px !important;
    }

    .js-tilt {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        transform: translateZ(0px);
    }

    body {
        font-size: 15px;
    }

    .subpage-copy {
        padding-top: 35vh;
        overflow: scroll !important;
        width: 100%;
        height: 65vh
    }


    .formmessage {
        padding-bottom: 15px;
    }

    .formpopup .buttonbg-white {
        border: 1px solid #fff;
        color: #fff !important
    }


    .formpopup {
        overflow: scroll
    }

    .formpopup .tablecell {
        padding-top: 92px;
        padding-bottom: 30px;
    }

    .menupopup a.textbutton {
        margin-top: 20px;
    }


    .mainlogocirlce {
        cursor: pointer
    }


    .subpage-copy .left {
        width: auto;
        padding-left: 25px;
        padding-right: 25px;
        padding-top: 0;
        display: block;
        font-size: 2.6em;
        line-height: 1.2em;
        position: relative
    }

    .subpage-copy .right {
        width: auto;
        padding-left: 25px;
        padding-right: 25px;
        padding-top: 0;
        display: block;
        height: auto;
        overflow: visible;
        padding-top: 50px;
        padding-bottom: 120px;
    }

    .intro {
        padding: 80px 0 80px 0
    }

    .button {
        margin-top: 40px;
    }

    .number {
        padding-bottom: 15px;
    }

    h2 {
        font-size: 2.22em;
        padding-bottom: 30px;
    }

    #fp-nav {
        display: none
    }


    .mainlogocirlce {
        position: absolute;
        left: 20px;
        top: 22px;
        width: 35px;
        height: auto;
    }


    .mainlogotext {
        position: absolute;
        left: 70px;
        top: 35px;
        width: 142px;
    }

    .intro {
        width: 90%;
    }

    .hamburger, .subpage-content .close {
        top: 15px;
        right: 10px;
    }

    .menupopup a {
        font-size: 2.2em;
    }

    .button, .buttonbg, .buttonbg-white {
        width: 75px;
        height: 75px;
        line-height: 75px;
        font-size: 14px;
    }


    .digital, .dynamics {
        width: 95%;
        display: inline-block;
        font-size: 0.9em;
        margin: 0 0;
        margin-top: 50px;
    }


    h1 {
        font-size: 1.5em !important;
        line-height: 1.4em;
        padding-bottom: 35px;
    }

    .homelogo {
        width: 70px;
        height: 70px;
        margin: 0 auto;
        margin-bottom: 30px;
        margin-top: 40px;
    }

    .intro.wide p {
        padding-left: 0;
        padding-right: 0
    }
}


.background-video {
    background: url('images/header.jpg') no-repeat center;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-position: center bottom;
}

.background-video.loaded {
}

.background-video video {
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    min-width: 100%;
    min-height: 100%;
    z-index: -100;
    height: auto;
    width: auto;
    opacity: 0;
    transition: .3s ease-in-out;
}

.background-video.loaded video {
    opacity: 1
}

.icon-scroll,
.icon-scroll:before {
    position: absolute;
    left: 50%;
}

.icon-scroll {
    width: 40px;
    height: 70px;
    margin-left: -20px;
    /* top: 50%; */
    margin-top: -35px;
    box-shadow: inset 0 0 0 1px #fff;
    border-radius: 25px;
    bottom: 35px;
    position: absolute;
}

.icon-scroll:before {
    content: '';
    width: 8px;
    height: 8px;
    background: #fff;
    margin-left: -4px;
    top: 8px;
    border-radius: 4px;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    animation-name: scroll;
}

@-moz-keyframes scroll {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        transform: translateY(46px);
    }
}

@-webkit-keyframes scroll {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        transform: translateY(46px);
    }
}

@-o-keyframes scroll {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        transform: translateY(46px);
    }
}

@keyframes scroll {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        transform: translateY(46px);
    }
}

.iconrow {
    /*
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    margin-top: 3em;
    flex-wrap: wrap;
  */
    display: block;
    text-align: center;
    margin-top: 3em;
}


.iconrow p {
    display: flex;
    flex-direction: column;
    position: absolute;
    bottom: -3em;
    align-self: center;
    font-weight: 700;
    font-size: 1em;
}


div.icon {
    height: 100px;
    width: 100px;
    background-color: #5cc3dc;
    border-radius: 50px;
    text-align: center;
    vertical-align: middle;
    position: relative;
    display: inline-block;
    align-content: center;
    margin: 0 15px;
    margin-bottom: 65px;
}

@media only screen and (max-width: 570px) {
    div.icon {
        height: 80px;
        width: 80px;
    }

    div.icon img {
        height: 65px !important;
    }
}

div.icon img {
    fill: #fff;
    width: 64px;
    color: #fff;
    position: absolute;
    display: block;
    text-align: center;
    height: 80px;
    margin: 0 auto;
    top: 50%;
    left: 50%;
    -ms-transform: translateX(-50%) translatey(-50%);
    transform: translateX(-50%) translatey(-50%);
    margin-top: 6px;
}

.collapse {
    display: block;
    overflow: hidden;
    -webkit-transition: height 1s ease-in-out;
    -o-transition: height 1s ease-in-out;
    transition: height 1s ease-in-out;
    height: 0px;
}

.collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition: height 1s ease-in-out;
    -o-transition: height 1s ease-in-out;
    transition: height 1s ease-in-out;
}

.collapse.in {
    /* max-height: 99em; */
    -webkit-transition: height 1s ease-in-out;
    -o-transition: height 1s ease-in-out;
    transition: height 1s ease-in-out;
    height: auto;
}

.collapsed {
    height: 0px;
}

.toggle {
    cursor: pointer;
    text-decoration: none;
}

.dynamics-link {
    position: absolute;
    right: 30px;
    bottom: 20px;
    line-height: 43px;
    font-size: 12px;
    text-align: left;
    height: 43px;
}

.dynamics-link img {
    width: 230px;
    height: auto;
    display: inline-block;
}

.dynamics-link_text {
    display: inline-block;
    vertical-align: text-bottom;
    line-height: 43px;
    margin-right: 12px;
    margin-bottom: 3px;
}

@media only screen and (max-width: 1100px) {
    .dynamics-link {
        bottom: 50px;
    }
}

@media only screen and (max-width: 758px) {
    .dynamics-link {
        bottom: 50px;
        /* right: unset; */
        /* left: calc(50vw / 2); */
        width: 100vw;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
}

@media only screen and (max-width: 570px) {
    .dynamics-link {
        bottom: 48px;
        height: auto;
        line-height: unset;
    }

    .dynamics-link_text {
        margin-right: 0;
        line-height: unset;
    }
}



